Download - CentOS

CentOS
Version Architecture Interface Version Comment
For automatic update and easiest installation, enable MediaArea software repository for CentOS
search for "MediaInfo" in your package manager
or "yum install mediainfo-gui" (for GUI)
or "yum install mediainfo" (for CLI)
Activate MediaArea Repository
EPEL distribution packages (Starting from CentOS 6)
search for "MediaInfo" in your package manager
or "yum install mediainfo-gui" (for GUI)
or "yum install mediainfo" (for CLI)
How to install CentOS EPEL
8 x86_64 GUI v20.03 requires libmediainfo and wxGTK3
CLI v20.03 requires libmediainfo
libmediainfo v20.03 (devel, doc) requires libzen
libzen v0.4.38 (devel, doc)  
wxGTK3 v3.0.4 (devel) home made version, use your own version if possible
7 x86_64 GUI v20.03 requires libmediainfo and wxGTK
CLI v20.03 requires libmediainfo
libmediainfo v20.03 (devel, doc) requires libzen
libzen v0.4.38 (devel, doc)  
wxGTK v2.8.12 (devel) home made version, use your own version if possible
ppc64 Check RHEL releases.
6 x86_64 GUI v20.03 requires libmediainfo and wxGTK
CLI v20.03 requires libmediainfo
libmediainfo v20.03 (devel, doc) requires libzen
libzen v0.4.38 (devel, doc)  
wxGTK v2.8.12 (devel) home made version, use your own version if possible
i686 GUI v20.03 requires libmediainfo and wxGTK
CLI v20.03 requires libmediainfo
libmediainfo v20.03 (devel, doc) requires libzen
libzen v0.4.38 (devel, doc)  
wxGTK v2.8.12 (devel) home made version, use your own version if possible
5 x86_64 GUI v18.05 requires libmediainfo0 and wxGTK
CLI v18.05 requires libmediainfo0
libmediainfo0 v18.05 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
wxGTK v2.8.12 (devel) home made version, use your own version if possible
i686 GUI v18.05 requires libmediainfo0 and wxGTK
CLI v18.05 requires libmediainfo0
libmediainfo0 v18.05 (devel, doc) requires libzen0
libzen0 v0.4.37 (devel, doc)  
wxGTK v2.8.12 (devel) home made version, use your own version if possible
4 x86_64 GUI v0.7.26 requires libmediainfo0
CLI v0.7.26 requires libmediainfo0
libmediainfo0 v0.7.26 requires libzen0
libzen0 v0.4.10  
i686 GUI v0.7.26 requires libmediainfo0
CLI v0.7.26 requires libmediainfo0
libmediainfo0 v0.7.26 requires libzen0
libzen0 v0.4.10